body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	margin-left: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
html {
scrollbar-arrow-color:#2A1FAA;
scrollbar-track-color:#FAF7DE;
scrollbar-face-color:#F0F0F0;
scrollbar-highlight-color:#8C8CFF;
scrollbar-3dlight-color:#A0A0A4;
scrollbar-darkshadow-color:#2A1FAA;
scrollbar-shadow-color:#808080;
}
a:link {
	color: #000099;
}
a:visited {
	color: #000066;
}
a:hover {
	color: #990000;
	background-color: #FFFFCC;
}
.tableOuter {
	border: 1px dashed #FFCC00;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000099;
}
.navbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
	text-decoration: none;
	background-color: #F0F0F0;
}
.title {
	font-size: 12px;
	color: #000066;
}
.navbar:visited a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
	text-decoration: none;
	background-color: #F0F0F0;
}
.navbar a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
	text-decoration: none;
	background-color: #F0F0F0;
}
.navbar:hover a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
}
#navbar {
	background-color: #F0F0F0;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-variant: small-caps;
	color: #666666;
}
#rightFloatList li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.lwrNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	background-color: #F0F0F0;
}
.lwrNav a:link a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	background-color: #F0F0F0;
}
.lwrNav a:hover {
	text-decoration: underline;
}
#lwrNav {
	background-color: #F0F0F0;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	line-height: 13px;
	margin: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999966;
	border-right-color: #999966;
	border-bottom-color: #999966;
	border-left-color: #999966;
}
#admission caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #990000;
	background-color: #FFFEEA;
}
